Widget error

My site is locked up again, this is so frustrating. How am I supposed to know which plugins lock up the site, and which dont?
Error- The Dashboard widget order plugin is only compatible with wordpress multisite.

  • aecnu

    Greetings comic19,

    Welcome to WPMU DEV!

    Sorry to see that you are having issues with plugins that are meant for MultiSites on a Solo WordPress installation.

    To know what plugin compatibilities are look no further then the plugins home page.

    The plugins home page in the right column towards the bottom lists the compatibility.

    In addition, take note of the usage tab towards the top of the page that gives helpful instructions for using the plugin.

    Thank you for being a WPMU DEV Community Member and have a GREAT weekend!

    Cheers, Joe

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.